#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
pleaseWaitString=Bitte warten...
foldersheaderfor-nntp=Newsgroup-Name
foldersheaderfor-imap=Orndername
foldertextfor-nntp=Newsgroup:
foldertextfor-imap=Ordner:
doneString=Fertig.
